diff --git a/modules/apps/app-builder/app-builder-web/src/main/java/com/liferay/app/builder/web/internal/layout/type/controller/AppPortletLayoutTypeController.java b/modules/apps/app-builder/app-builder-web/src/main/java/com/liferay/app/builder/web/internal/layout/type/controller/AppPortletLayoutTypeController.java
index 30bd10f0ab71f2..e3c7f7705be79f 100644
--- a/modules/apps/app-builder/app-builder-web/src/main/java/com/liferay/app/builder/web/internal/layout/type/controller/AppPortletLayoutTypeController.java
+++ b/modules/apps/app-builder/app-builder-web/src/main/java/com/liferay/app/builder/web/internal/layout/type/controller/AppPortletLayoutTypeController.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.app.builder.web.internal.layout.type.controller;
diff --git a/modules/apps/app-builder/app-builder-web/src/main/java/com/liferay/app/builder/web/internal/model/AppPortletLayoutTypeAccessPolicy.java b/modules/apps/app-builder/app-builder-web/src/main/java/com/liferay/app/builder/web/internal/model/AppPortletLayoutTypeAccessPolicy.java
index 530853df7114b2..872d139a81c52d 100644
--- a/modules/apps/app-builder/app-builder-web/src/main/java/com/liferay/app/builder/web/internal/model/AppPortletLayoutTypeAccessPolicy.java
+++ b/modules/apps/app-builder/app-builder-web/src/main/java/com/liferay/app/builder/web/internal/model/AppPortletLayoutTypeAccessPolicy.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.app.builder.web.internal.model;
diff --git a/modules/apps/app-builder/app-builder-web/src/main/java/com/liferay/app/builder/web/internal/portlet/AppBuilderPortlet.java b/modules/apps/app-builder/app-builder-web/src/main/java/com/liferay/app/builder/web/internal/portlet/AppBuilderPortlet.java
index 843af7caee1a4d..1ad2e40c90ef61 100644
--- a/modules/apps/app-builder/app-builder-web/src/main/java/com/liferay/app/builder/web/internal/portlet/AppBuilderPortlet.java
+++ b/modules/apps/app-builder/app-builder-web/src/main/java/com/liferay/app/builder/web/internal/portlet/AppBuilderPortlet.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.app.builder.web.internal.portlet;
diff --git a/modules/apps/app-builder/app-builder-web/src/main/java/com/liferay/app/builder/web/internal/portlet/AppPortlet.java b/modules/apps/app-builder/app-builder-web/src/main/java/com/liferay/app/builder/web/internal/portlet/AppPortlet.java
index 079622bcba2871..39f346eec8b090 100644
--- a/modules/apps/app-builder/app-builder-web/src/main/java/com/liferay/app/builder/web/internal/portlet/AppPortlet.java
+++ b/modules/apps/app-builder/app-builder-web/src/main/java/com/liferay/app/builder/web/internal/portlet/AppPortlet.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.app.builder.web.internal.portlet;
diff --git a/modules/apps/app-builder/app-builder-web/src/main/java/com/liferay/app/builder/web/internal/portlet/AppsPortlet.java b/modules/apps/app-builder/app-builder-web/src/main/java/com/liferay/app/builder/web/internal/portlet/AppsPortlet.java
index 4a2aeef81828c8..7c070fa0a35b85 100644
--- a/modules/apps/app-builder/app-builder-web/src/main/java/com/liferay/app/builder/web/internal/portlet/AppsPortlet.java
+++ b/modules/apps/app-builder/app-builder-web/src/main/java/com/liferay/app/builder/web/internal/portlet/AppsPortlet.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.app.builder.web.internal.portlet;
diff --git a/modules/apps/app-builder/app-builder-web/src/main/java/com/liferay/app/builder/web/internal/portlet/ObjectsPortlet.java b/modules/apps/app-builder/app-builder-web/src/main/java/com/liferay/app/builder/web/internal/portlet/ObjectsPortlet.java
index a2550711dbd2b8..4cd2d4b9e4d9dc 100644
--- a/modules/apps/app-builder/app-builder-web/src/main/java/com/liferay/app/builder/web/internal/portlet/ObjectsPortlet.java
+++ b/modules/apps/app-builder/app-builder-web/src/main/java/com/liferay/app/builder/web/internal/portlet/ObjectsPortlet.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.app.builder.web.internal.portlet;
diff --git a/modules/apps/app-builder/app-builder-web/src/main/java/com/liferay/app/builder/web/internal/portlet/action/AddDataRecordMVCResourceCommand.java b/modules/apps/app-builder/app-builder-web/src/main/java/com/liferay/app/builder/web/internal/portlet/action/AddDataRecordMVCResourceCommand.java
index eb01146d5161aa..0d239f3940aeba 100644
--- a/modules/apps/app-builder/app-builder-web/src/main/java/com/liferay/app/builder/web/internal/portlet/action/AddDataRecordMVCResourceCommand.java
+++ b/modules/apps/app-builder/app-builder-web/src/main/java/com/liferay/app/builder/web/internal/portlet/action/AddDataRecordMVCResourceCommand.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.app.builder.web.internal.portlet.action;
diff --git a/modules/apps/app-builder/app-builder-web/src/main/java/com/liferay/app/builder/web/internal/portlet/action/BaseAppBuilderMVCResourceCommand.java b/modules/apps/app-builder/app-builder-web/src/main/java/com/liferay/app/builder/web/internal/portlet/action/BaseAppBuilderMVCResourceCommand.java
index 964cf546ddcfe4..b1b2cb23ac4e18 100644
--- a/modules/apps/app-builder/app-builder-web/src/main/java/com/liferay/app/builder/web/internal/portlet/action/BaseAppBuilderMVCResourceCommand.java
+++ b/modules/apps/app-builder/app-builder-web/src/main/java/com/liferay/app/builder/web/internal/portlet/action/BaseAppBuilderMVCResourceCommand.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.app.builder.web.internal.portlet.action;
@@ -37,7 +37,7 @@ import javax.servlet.http.HttpServletResponse;
 import org.osgi.service.component.annotations.Reference;
 
 /**
- * @author Inácio Nery
+ * @author In??cio Nery
  */
 public abstract class BaseAppBuilderMVCResourceCommand<T>
 	extends BaseMVCResourceCommand {
diff --git a/modules/apps/app-builder/app-builder-web/src/main/java/com/liferay/app/builder/web/internal/portlet/action/DeleteDataDefinitionMVCResourceCommand.java b/modules/apps/app-builder/app-builder-web/src/main/java/com/liferay/app/builder/web/internal/portlet/action/DeleteDataDefinitionMVCResourceCommand.java
index e58997b8e671cb..6ad18d2a2e5d39 100644
--- a/modules/apps/app-builder/app-builder-web/src/main/java/com/liferay/app/builder/web/internal/portlet/action/DeleteDataDefinitionMVCResourceCommand.java
+++ b/modules/apps/app-builder/app-builder-web/src/main/java/com/liferay/app/builder/web/internal/portlet/action/DeleteDataDefinitionMVCResourceCommand.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.app.builder.web.internal.portlet.action;
@@ -39,7 +39,7 @@ import org.osgi.service.component.annotations.Deactivate;
 import org.osgi.service.component.annotations.Reference;
 
 /**
- * @author Inácio Nery
+ * @author In??cio Nery
  */
 @Component(
 	immediate = true,
diff --git a/modules/apps/app-builder/app-builder-web/src/main/java/com/liferay/app/builder/web/internal/portlet/action/EditFormViewMVCRenderCommand.java b/modules/apps/app-builder/app-builder-web/src/main/java/com/liferay/app/builder/web/internal/portlet/action/EditFormViewMVCRenderCommand.java
index 6e16f779ccc7a4..80f509c606d589 100644
--- a/modules/apps/app-builder/app-builder-web/src/main/java/com/liferay/app/builder/web/internal/portlet/action/EditFormViewMVCRenderCommand.java
+++ b/modules/apps/app-builder/app-builder-web/src/main/java/com/liferay/app/builder/web/internal/portlet/action/EditFormViewMVCRenderCommand.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.app.builder.web.internal.portlet.action;
diff --git a/modules/apps/app-builder/app-builder-web/src/main/java/com/liferay/app/builder/web/internal/portlet/tab/StandardAppBuilderAppPortletTab.java b/modules/apps/app-builder/app-builder-web/src/main/java/com/liferay/app/builder/web/internal/portlet/tab/StandardAppBuilderAppPortletTab.java
index 6ac6356a5ca02f..1f81a80bb7b2e5 100644
--- a/modules/apps/app-builder/app-builder-web/src/main/java/com/liferay/app/builder/web/internal/portlet/tab/StandardAppBuilderAppPortletTab.java
+++ b/modules/apps/app-builder/app-builder-web/src/main/java/com/liferay/app/builder/web/internal/portlet/tab/StandardAppBuilderAppPortletTab.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.app.builder.web.internal.portlet.tab;
@@ -26,7 +26,7 @@ import org.osgi.service.component.annotations.Component;
 import org.osgi.service.component.annotations.Reference;
 
 /**
- * @author Inácio Nery
+ * @author In??cio Nery
  */
 @Component(
 	immediate = true, property = "app.builder.app.tab.name=standard",
diff --git a/modules/apps/app-builder/app-builder-web/src/main/java/com/liferay/app/builder/web/internal/portlet/tab/StandardAppBuilderAppsPortletTab.java b/modules/apps/app-builder/app-builder-web/src/main/java/com/liferay/app/builder/web/internal/portlet/tab/StandardAppBuilderAppsPortletTab.java
index bfe91539e15649..be10af2713e7d2 100644
--- a/modules/apps/app-builder/app-builder-web/src/main/java/com/liferay/app/builder/web/internal/portlet/tab/StandardAppBuilderAppsPortletTab.java
+++ b/modules/apps/app-builder/app-builder-web/src/main/java/com/liferay/app/builder/web/internal/portlet/tab/StandardAppBuilderAppsPortletTab.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.app.builder.web.internal.portlet.tab;
@@ -27,7 +27,7 @@ import org.osgi.service.component.annotations.Component;
 import org.osgi.service.component.annotations.Reference;
 
 /**
- * @author Inácio Nery
+ * @author In??cio Nery
  */
 @Component(
 	immediate = true, property = "app.builder.apps.tabs.name=standard",
diff --git a/modules/apps/app-builder/app-builder-web/src/main/java/com/liferay/app/builder/web/internal/servlet/taglib/definition/AppBuilderDataLayoutBuilderDefinition.java b/modules/apps/app-builder/app-builder-web/src/main/java/com/liferay/app/builder/web/internal/servlet/taglib/definition/AppBuilderDataLayoutBuilderDefinition.java
index da7703d72be255..96442cbacef3cc 100644
--- a/modules/apps/app-builder/app-builder-web/src/main/java/com/liferay/app/builder/web/internal/servlet/taglib/definition/AppBuilderDataLayoutBuilderDefinition.java
+++ b/modules/apps/app-builder/app-builder-web/src/main/java/com/liferay/app/builder/web/internal/servlet/taglib/definition/AppBuilderDataLayoutBuilderDefinition.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.app.builder.web.internal.servlet.taglib.definition;
diff --git a/modules/apps/app-builder/app-builder-web/src/main/resources/META-INF/resources/edit_entry.jsp b/modules/apps/app-builder/app-builder-web/src/main/resources/META-INF/resources/edit_entry.jsp
index dfa40464f6d723..574b31ac52e2a4 100644
--- a/modules/apps/app-builder/app-builder-web/src/main/resources/META-INF/resources/edit_entry.jsp
+++ b/modules/apps/app-builder/app-builder-web/src/main/resources/META-INF/resources/edit_entry.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/modules/apps/app-builder/app-builder-web/src/main/resources/META-INF/resources/edit_form_view.jsp b/modules/apps/app-builder/app-builder-web/src/main/resources/META-INF/resources/edit_form_view.jsp
index 333ea80db6c6a5..e2e26754d056fb 100644
--- a/modules/apps/app-builder/app-builder-web/src/main/resources/META-INF/resources/edit_form_view.jsp
+++ b/modules/apps/app-builder/app-builder-web/src/main/resources/META-INF/resources/edit_form_view.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/modules/apps/app-builder/app-builder-web/src/main/resources/META-INF/resources/init.jsp b/modules/apps/app-builder/app-builder-web/src/main/resources/META-INF/resources/init.jsp
index 30f15eeb56a6c6..e87058f8fee017 100644
--- a/modules/apps/app-builder/app-builder-web/src/main/resources/META-INF/resources/init.jsp
+++ b/modules/apps/app-builder/app-builder-web/src/main/resources/META-INF/resources/init.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/modules/apps/app-builder/app-builder-web/src/main/resources/META-INF/resources/layout/init.jsp b/modules/apps/app-builder/app-builder-web/src/main/resources/META-INF/resources/layout/init.jsp
index e64c43b9cf6f5c..f1e4c31f1770b5 100644
--- a/modules/apps/app-builder/app-builder-web/src/main/resources/META-INF/resources/layout/init.jsp
+++ b/modules/apps/app-builder/app-builder-web/src/main/resources/META-INF/resources/layout/init.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/modules/apps/app-builder/app-builder-web/src/main/resources/META-INF/resources/layout/view.jsp b/modules/apps/app-builder/app-builder-web/src/main/resources/META-INF/resources/layout/view.jsp
index cecbf1099b64fb..ec5a042d074b6b 100644
--- a/modules/apps/app-builder/app-builder-web/src/main/resources/META-INF/resources/layout/view.jsp
+++ b/modules/apps/app-builder/app-builder-web/src/main/resources/META-INF/resources/layout/view.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
